body{ font-size:12px;line-height:200%;width:1000px;margin:0 auto}
img{border:0;}
dl,dt,dd,ul,li,p{margin:0;padding:0;}
ul,li{list-style:none;}
a{color:#000; text-decoration:none;}
a img { border:0px;}
a:hover{color:#c00; text-decoration:none;}
.left{float:left; display:inline;}
.clear{clear:both;}
.more{float:right;margin:10px 60px 0 0;display:inline;font-size:12px}
.more1{float:right;display:inline;font-size:12px;}
form{padding:0px;margin:0px}

#top{width:1000px;}

#t_tit{width:1000px; height:29px;background:url(/templates/css/../images/yg_01.jpg);}
#t_tit a{color:#fff;float:right;width:70px;text-align:center}
#logo{width:1000px; height:100px;}
#nav1{width:983px; height:36px;background:url(/templates/css/../images/yg_04.jpg);padding:0px 0px 0 17px;overflow:hidden;}
#nav{width:803px; height:30px;overflow:hidden;float:left;padding-top:6px}

#nav li{float:left;width:87px;text-align:center;height:30px;padding:0px 0 0 0px;}
#nav li a{color:white; font-size:14px;height:27px;padding:0px 0 0 7px;float:left;text-align:center;width:87px}

#ss{width:170px; height:30px;overflow:hidden;float:left;padding:5px 0 0 10px}

#banner{width:1000px; height:350px;background:url(/templates/css/../images/yg_05.jpg);}

#main{width:1000px;background-color:#d8d8d8}
#p_show{width:1000px;float:left;background:url(/templates/css/../images/yg_06.jpg);height:37px;float:left;}

#p_show div{width:1000px;float:left;height:28px;float:left;padding-top:7px;overflow:hidden}
#p_show span{width:125px;float:left;height:28px;float:left;font-size:14px;font-weight:bold;padding-left:6px}
#p_show span a{color:#fff}
#p_show span a:hover{color:yellow}
#p_show  a{float:left; white-space:nowrap; margin:0 10px; display:inline;}
#p_show .more{float:right;margin:0px 20px 0 0;display:inline;font-size:12px}
#m_2{width:1000px;float:left;}
#m2_top{width:880px;float:left;background:url(/templates/css/../images/yg_12.jpg);height:25px;padding:4px 0 0 120px}
#m2_main{width:970px;float:left;background:url(/templates/css/../images/yg_13.jpg);height:184px;overflow:hidden;padding:10px 15px 0 15px}

#m_l{width:304px;float:left;overflow:hidden}
#ml_top{width:304px;height:35px;background:url(/templates/css/../images/yg_14.jpg);}
#ml_main{width:287px;height:282px;background:url(/templates/css/../images/yg_19.jpg);overflow:hidden;padding:5px 7px 10px 10px}
#ml_down{width:304px;height:14px;background:url(/templates/css/../images/yg_21.jpg);}


#m_m{width:417px;float:left;overflow:hidden}
#zs_top{width:417px;height:27px;background:url(/templates/css/../images/yg_15.jpg);padding-top:7px;;overflow:hidden}
#zs_top a{float:left;width:85px;color:#fff;text-align:center;margin-left:5px;display:inline}
#zs_top a:hover{color:yellow}
#zs_main{width:397px;height:295px;background:url(/templates/css/../images/yg_17.jpg);overflow:hidden;padding:5px 10px 0 10px}

#zs_main ul{display:none}
#zs_main .show{display:block}

#zs_down{width:417px;height:14px;background:url(/templates/css/../images/yg_22.jpg);}

#m_r{width:279px;float:left;overflow:hidden}

#pic_top{width:279px;height:34px;background:url(/templates/css/../images/yg_16.jpg);}
#pic_pic{width:279px;height:91px;background:url(/templates/css/../images/yg_18.jpg);overflow:hidden;}
#pic_main{width:269px;height:209px;background:url(/templates/css/../images/yg_20.jpg);overflow:hidden;padding:0 5px 0 5px}
#pic_down{width:279px;height:14px;background:url(/templates/css/../images/yg_23.jpg);overflow:hidden;}

#lxwm{width:304px;float:left}
#lx_top{width:304px;height:99px;background:url(/templates/css/../images/yg_24.jpg);}
#lx_main{width:284px;height:171px;background:url(/templates/css/../images/yg_27.jpg);overflow:hidden;padding:0 10px 0 10px}
#gstk{width:696px;float:left}
#tk_top{width:696px;height:32px;background:url(/templates/css/../images/yg_25.jpg);}
#tk_main{width:676px;height:99px;background:url(/templates/css/../images/yg_26.jpg);overflow:hidden;padding:0 10px 0 10px}
#tk_pic{width:620px;height:114px;background:url(/templates/css/../images/yg_28.jpg);overflow:hidden;padding:15px 38px 0 38px}
#tk_down{width:696px;height:10px;background:url(/templates/css/../images/yg_29.jpg);}


#area {width:985px; height:26px;background:url(/templates/css/../images/yg_30.jpg);padding:6px 0 0 15px;float:left}
#area  a{float:left; white-space:nowrap; margin:0 10px; display:inline;}
#area .more{float:right;margin:0px 30px 0 0;display:inline;font-size:12px}
#link{width:985px; height:70px;background:url(/templates/css/../images/yg_31.jpg);padding:6px 0 0 15px;float:left}

#link a{float:left; white-space:nowrap; margin:0 10px; display:inline;}

.spname{width:90px;float:left;text-align:center;font-weight:bold;margin:0;padding:0;}

#down{width:1000px;background:url(/templates/css/../images/yg_32.jpg); height:69px;text-align:center;color:#fff}

#m_left{width:281px;float:left;overflow:hidden}
#pl_top{width:281px;height:47px;background:url(/templates/css/../images/cy_02.jpg);float:left;}
#pl_main{width:266px;background:url(/templates/css/../images/cy_05.jpg);padding:0 10px 0 15px;float:left;}

#pl_main h3{ margin-top:3px;width:200px; font-size:13px; background:url(/templates/css/../images/cy_09.jpg) no-repeat 0px 10px;height:24px;overflow:hidden;padding:9px 20px 0 20px;float:left;border-bottom:1px #ccc solid;}
#pl_main  ul{ width:220px;overflow:hidden;padding-left:0px;float:left}
#pl_main  ul li {width:200px; padding:2px 0 5px 15px;background: url(/templates/css/../images/biao1.jpg) no-repeat 0px 6px; height:16px; overflow:hidden;float:left;border-bottom:1px #ccc dashed;}
#pl_main ul li a {font-size:12px;  color:#000;}


#lx1_top{width:281px;height:92px;background:url(/templates/css/../images/cy_12.jpg);float:left;}
#lx1_main{width:261px;height:147px;background:url(/templates/css/../images/cy_14.jpg);padding:0 10px 0 10px;float:left;}
#lx1_down{width:281px;height:11px;background:url(/templates/css/../images/cy_19.jpg);float:left;}



#ciye_right{width:719px;overflow:hidden;float:right;}
#ciye_tit{width:669px ; float:left; overflow:hidden; background:url(/templates/css/../images/cy_03.jpg); height:33px; padding:14px 30px 0px 20px;font-size:14px}

#ciye_main {width:679px ; float:left; overflow:hidden;padding:5px 20px 5px 20px;background:url(/templates/css/../images/cy_15.jpg);}
#ciye_down {width:719px ; float:left; height:11px;overflow:hidden;background:url(/templates/css/../images/cy_18.jpg);}




